wifi8 2.0.0.0

Data Fields
wifi8_m2m_wifi_state_changed_t Struct Reference

`#include <wifi8_types.h>`

## Data Fields
uint8_t | u8_curr_state
uint8_t | u8_err_code
uint8_t | __pad16__ [2]

## Field Documentation

## ◆ __pad16__

uint8_t __pad16__[2]

padding bytes for forcing 4-byte alignment

## ◆ u8_curr_state

uint8_t u8_curr_state

current wi-fi connection state

## ◆ u8_err_code

uint8_t u8_err_code

error type

The documentation for this struct was generated from the following file:

- D:/GIT/click_repository/cmake/wifi8/lib_wifi8/include/wifi8_types.h